@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Roboto,Arial;
}

.box{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    user-select: none;
    flex-direction: column;
}
img{
    width: 80px;
}
.form{
    width: 400px;
    min-height: 400px;
    padding: 35px;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.form-title{
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 25px;
    font-size: 20px;
}
.form img {
    display: block;
    margin: auto;
}
.form-group{
    margin-bottom: 20px;
    height: 48px;
    position: relative;
}
.form-control{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    background: none;
    outline: none;
    border: 1px solid #a1a1a1;
    padding: 15px;
    border-radius: 3px;
    z-index: 1;
    
}
.form-label{
    position: absolute;
    left: 13px;
    top: 13px;
    color: #a1a1a1;
    padding: 0 6px;
    font-size: 14px;
    transition: .3s;
}

.form-control:focus+ .form-label{
    top: -8px;
    z-index: 10;
    color: #1866c9;
    font-weight: 500;
    background-color: white;
    
}
.form-control:focus{
    border: 1px solid #1866c9;
}

.form-control:not(:focus):valid+label{
    top: -10px;
    z-index: 5;
    font-weight: 500;
    background-color: white;
}
.showlabel{
    font-size: 14px;
}
span{
    margin-left: 8px;
}
.bottom-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 35px;
}

.bottom-box a{
    color: #1866c9;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
}
.form-button{
    border: none;
    padding: 12px 32px;
    background-color: #1866c9;
    color: white;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.3s;
}
.form-button:hover{
    box-shadow:0 0px 5px grey;
}
.support{
    display: flex;
    width: 400px;
    justify-content: space-between;
    color: #a1a1a1;
    
}
.lang{
    font-size: 13px;
    margin-top: 8px;
    padding-left: 15px;
    font-weight: 500;
    cursor: pointer;
}
.t-c{
    display: flex;
}
.t-c p{
    display: inline;
    margin-left: 15px;
    font-size: 13px;
    margin-top: 8px;
    cursor: pointer;
}
.t-c:nth-last-child(1) {
    margin-right: 15px;
}
.bottom-box button a{
    color: white;
}